// Secrets for your local home network

// This is a "hard way" to configure your local WiFi network name and passphrase
// into the source code and the uploaded sketch.
// 
// Using the WiFi Manager is preferred and avoids reprogramming when your network changes.
// See https://homeding.github.io/#page=/wifimanager.md

// ssid and passPhrase can be used when compiling for a specific environment as a 2. option.

// add you wifi network name and PassPhrase or use WiFi Manager
#ifndef STASSID
#define STASSID "WIFI-ID"
#define STAPSK "WIFI-PWD"
#endif

const char *ssid = STASSID;
const char *passPhrase = STAPSK;